/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
	
/* #Base 1140 Grid
================================================== */
    .container                                  { position: relative; width: 1200px; margin: 0 auto; padding: 0; }
    .column, .columns                           { float: left; display: inline; margin-left: 5px; margin-right: 5px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0 !important; }
    .column.omega, .columns.omega               { margin-right: 0 !important; }

    /* Base Grid */
    .container .one.column                      { width: 65px;  }
    .container .two.columns                     { width: 140px; }
    .container .three.columns                   { width: 215px; }
    .container .four.columns                    { width: 290px; }
    .container .five.columns                    { width: 365px; }
    .container .six.columns                     { width: 440px; }
    .container .seven.columns                   { width: 515px; }
    .container .eight.columns                   { width: 590px; }
    .container .nine.columns,    .fullwidthbanner .nine.columns                    { width: 665px; }
    .container .ten.columns                     { width: 740px; }
    .container .eleven.columns                  { width: 815px; }
    .container .twelve.columns                  { width: 890px; }
    .container .thirteen.columns                { width: 965px; }
    .container .fourteen.columns                { width: 1040px; }
    .container .fifteen.columns                 { width: 1115px; }
    .container .sixteen.columns                 { width: 1190px; }

    .container .one-third.column                { width: 390px; }
    .container .two-thirds.column               { width: 780px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 75px;  }
    .container .offset-by-two                   { padding-left: 150px; }
    .container .offset-by-three                 { padding-left: 225px; }
    .container .offset-by-four                  { padding-left: 300px; }
    .container .offset-by-five                  { padding-left: 380px; }
    .container .offset-by-six                   { padding-left: 455px; }
    .container .offset-by-seven                 { padding-left: 530px; }
    .container .offset-by-eight                 { padding-left: 605px; }
    .container .offset-by-nine                  { padding-left: 680px; }
    .container .offset-by-ten                   { padding-left: 755px; }
    .container .offset-by-eleven                { padding-left: 830px; }
    .container .offset-by-twelve                { padding-left: 905px; }
    .container .offset-by-thirteen              { padding-left: 980px; }
    .container .offset-by-fourteen              { padding-left: 1055px; }
    .container .offset-by-fifteen               { padding-left: 1130px; }



/* #Base 960 Grid
================================================== */
 @media only screen and (min-width: 960px) and (max-width: 1199px) {
    .container                                  { width: 960px; }
    .column, .columns                           {  margin-left: 5px; margin-right: 5px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column                      { width: 50px;  }
    .container .two.columns                     { width: 110px; }
    .container .three.columns                   { width: 170px; }
    .container .four.columns                    { width: 230px; }
    .container .five.columns                    { width: 290px; }
    .container .six.columns                     { width: 350px; }
    .container .seven.columns                   { width: 410px; }
    .container .eight.columns                   { width: 470px; }   
	.container .nine.columns,    .fullwidthbanner .nine.columns { width: 530px; }
    .container .ten.columns                     { width: 590px; }
    .container .eleven.columns                  { width: 650px; }
    .container .twelve.columns                  { width: 710px; }
    .container .thirteen.columns                { width: 770px; }
    .container .fourteen.columns                { width: 830px; }
    .container .fifteen.columns                 { width: 890px; }
    .container .sixteen.columns                 { width: 950px; }

    .container .one-third.column                { width: 310px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }
 }


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 5px; margin-right: 5px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 0px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 0px; }

        .container .one.column                      { width: 38px; }
        .container .two.columns                     { width: 86px; }
        .container .three.columns                   { width: 134px; }
        .container .four.columns                    { width: 182px; }
        .container .five.columns                    { width: 230px; }
        .container .six.columns                     { width: 278px; }
        .container .seven.columns                   { width: 326px; }
        .container .eight.columns                   { width: 374px; }   
		.container .nine.columns,    .fullwidthbanner .nine.columns { width: 422px; }
        .container .ten.columns                     { width: 470px; }
        .container .eleven.columns                  { width: 518px; }
        .container .twelve.columns                  { width: 566px; }
        .container .thirteen.columns                { width: 614px; }
        .container .fourteen.columns                { width: 662px; }
        .container .fifteen.columns                 { width: 710px; }
        .container .sixteen.columns                 { width: 758px; }

        .container .one-third.column                { width: 246px; }
        .container .two-thirds.column               { width: 502px; }

        .container .tablet-one-third.columns        { width: 236px !important; }
        .container .tablet-two-thirds.columns       { width: 492px !important; }



        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 348px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .columns, .column { margin: 0; }

        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
		
		
		
		.container .mobile-one.columns                     { width: 25px; }
        .container .mobile-two.columns                     { width: 48px; }
        .container .mobile-three.columns                   { width: 73px; }
        .container .mobile-four.columns                    { width: 98px; }
        .container .mobile-five.columns                    { width: 123px; }
        .container .mobile-six.columns                     { width: 148px; }
        .container .mobile-seven.columns                   { width: 173px; }
        .container .mobile-eight.columns                   { width: 198px; }
		.container .mobile-nine.columns                    { width: 223px; }
        .container .mobile-ten.columns                     { width: 248px; }
        .container .mobile-eleven.columns                  { width: 273px; }
        .container .mobile-twelve.columns                  { width: 298px; }


		.container .mobile-one.columns,
        .container .mobile-two.columns,
        .container .mobile-three.columns,
        .container .mobile-four.columns,
        .container .mobile-five.columns,
        .container .mobile-six.columns,
        .container .mobile-seven.columns,
        .container .mobile-eight.columns,
		.container .mobile-nine.columns,
        .container .mobile-eight.columns,
        .container .mobile-ten.columns,
        .container .mobile-eleven.columns,
        .container .mobile-twelve.columns                  {  margin-right: 2px; }


    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .columns, .column { margin: 0; }

        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
    
        .container .mobile-one.columns                     { width: 32px; }
        .container .mobile-two.columns                     { width: 67px; }
        .container .mobile-three.columns                   { width: 102px; }
        .container .mobile-four.columns                    { width: 137px; }
        .container .mobile-five.columns                    { width: 172px; }
        .container .mobile-six.columns                     { width: 207px; }
        .container .mobile-seven.columns                   { width: 242px; }
        .container .mobile-eight.columns                   { width: 277px; }
		.container .mobile-nine.columns                    { width: 312px; }
        .container .mobile-ten.columns                     { width: 347px; }
        .container .mobile-eleven.columns                  { width: 382px; }
        .container .mobile-twelve.columns                  { width: 417px; }


		.container .mobile-one.columns,
        .container .mobile-two.columns,
        .container .mobile-three.columns,
        .container .mobile-four.columns,
        .container .mobile-five.columns,
        .container .mobile-six.columns,
        .container .mobile-seven.columns,
        .container .mobile-eight.columns,
		.container .mobile-nine.columns,
        .container .mobile-eight.columns,
        .container .mobile-ten.columns,
        .container .mobile-eleven.columns,
        .container .mobile-twelve.columns                  {  margin-right: 3px; }
	
	
	}

/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;

      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


